import React from 'react';
export default function Download(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-313 287-506l43-43 120 120v-371h60v371l120-120 43 43zM160-160v-203h60v143h520v-143h60v203z" })));
}
